size = { 698, 405 }

defineProperty("bg", loadImage("../cockpit/-PANELS-/panel.png", 1350, 0, 698, 405))
defineProperty("chkl_panel_s", globalPropertyi("sim/custom/xap/chkl_panel_s"))


components = {

    textureLit {
        position = {0,0,698,405},
        image = get(bg)

    },

	checklist {
	position = {0, 0, 698, 405},

	},

 		-- close zone
		clickable {
		position = {size[1]-16, size[2]-16, 16, 16 },

		cursor = {
			x = -16,
			y = 0,
			width = 32,
			height = 16,
			shape = loadImage("clickclose.png")
		},
		 onMouseClick = function()
			set(chkl_panel_s, 0)
		 end
	},

}
